Subject: ~{3$<R;o#:#(H}#)~}

From: [email-masked] (XiaoFei Wang)
Date: Fri, 30 Apr 1993 23:20:41 GMT

朗费罗 - 夜的赞歌
 HYMN TO THE NIGHT

Henry　Wadsworth　Longfellow
朗费罗诗选　杨德豫译

我听见夜的垂曳的轻裳　I heard the trailing germents of the Night
拂过她的大理石厅堂！     Sweep through her marble halls!　　
我看见她的貂黑的衣裾　I saw her sable skirts all fringed with light
缀饰着天国宫墙的荧光！　     From the celestial Walls!　

从那强大的魅力，我察觉　I felt her presence, by its spell of might　
她的丰姿从上空俯临；　 Stoop o'er me from above;　　
夜的端凝，沉静的丰姿，The calm, majestic presence of the Night,
婉如我的恋人的倩影。  As of the one I love.　　

我听到欢愉的、哀怨的歌声，
I heard the sounds of sorrow and delight,
　　多种多样的柔和的韵律，　     The manifold, soft chimes,
洋溢在精灵出没的夜宫，That fill the haunted chambers of the Night,
　　好象古代诗人的诗句。　　    Like some old poet's rhymes.

午夜的空气如清凉的水池，From the cool cisterns of the midnight air
灵魂向这里汲取安舒；　　     My spirit drank repose;
永恒和平的神圣泉水  The fountain of perpetual peace flows there,--
　　就从这些深池里流出。　 From those deep cisterns flows.

夜啊！你教我学会忍受　O holy Night! from thee I learn to bear
　　人们曾经忍受的一切！　　     What man has borne before!
你手指轻触“忧伤”的唇吻，
Thou layest thy finger on the lips of Care,
他便悄然停止了呜咽。　     And they complain no more.

　象奥瑞斯忒斯，我祈求宁静！
Peace! Peace! Orestes-like I breathe this prayer!
受欢迎、被祈求、最可爱的夜   Descend with broad-winged flight,
展开她广阔无垠的翅膀
The welcome, the thrice-prayed for, the most fair,
　　飞行着，降临我们的世界。     The best-beloved Night!